BODY {
	BACKGROUND: url(../img/bg.gif) #fff; COLOR: #4a4a4c
}
.centretxt {
	COLOR: #4a4a4c
}
.style1 {
	COLOR: #4a4a4c
}
.style2 {
	COLOR: #666666
}
H1 {
	COLOR: #441b67
}
H2 {
	COLOR: #441b67
}
H3 {
	COLOR: #441b67
}
H4 {
	COLOR: #666666
}
h7 {
	COLOR: #ffffff
}
A {
	COLOR: #441b67
}
A:hover {
	COLOR: #612c8f
}
INPUT {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; BACKGROUND: #fff; COLOR: #767676; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; BACKGROUND: #fff; COLOR: #767676; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid
}
INPUT:focus {
	BACKGROUND: #f5f5f5
}
TEXTAREA:focus {
	BACKGROUND: #f5f5f5
}
BLOCKQUOTE {
	BACKGROUND: #f5f5f5; COLOR: #a1a1a1
}
.logo-desc {
	COLOR: #a6a6a6
}
.header-desc {
	COLOR: #a6a6a6
}
#logo A {
	BACKGROUND: url(../img/logo.png) no-repeat
}
.main-menu-wrapper {
	BACKGROUND: url(../img/menu_decoration.gif) no-repeat 50% bottom
}
.jqueryslidemenu UL LI A {
	COLOR: #fff; BORDER-RIGHT: #4a4a4c 1px solid
}
.jqueryslidemenu UL LI A:hover {
	COLOR: #ccfffe;
	COLOR: #efefef;
}
.jqueryslidemenu UL .selected A {
	COLOR: #18367c
}
.jqueryslidemenu UL LI UL {
	BORDER-TOP: #efefef 1px solid
}
.jqueryslidemenu UL LI UL LI A:hover {
	COLOR: #ccfffe
}
.jqueryslidemenu UL LI UL LI UL {
	BORDER-TOP: #efefef 1px solid
}
.jqueryslidemenu UL LI UL LI A {
	BORDER-BOTTOM: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BACKGROUND: #b9b9b9; BORDER-RIGHT: #efefef 1px solid
}
.slide-1-desc {
	BACKGROUND: #18367c
}
.slide-1-desc H1 {
	COLOR: #fff
}
.slide-1-desc P {
	COLOR: #fff
}
.slideshow-rm {
	BACKGROUND: url(../img/slide_arrow.gif) #fff no-repeat 7px 5px
}
.slideshow-rm A {
	COLOR: #000000
}
.slideshow-rm:hover {
	BACKGROUND: url(../img/slide_arrow.gif) #fff no-repeat 7px 5px
}
.slideshow-rm A:hover {
	COLOR: #18367c
}
.slide-txt H3 A {
	COLOR: #fff; TEXT-DECORATION: none
}
.slide-txt H3 {
	COLOR: #fff; TEXT-DECORATION: none
}
.latest-news {
	BORDER-LEFT: #efefef 8px solid
}
.newsletter {
	BORDER-LEFT: #efefef 8px solid
}
.brochure {
	BORDER-LEFT: #efefef 8px solid
}
.tabular-block {
	BORDER-LEFT: #efefef 8px solid
}
.flickr {
	BORDER-LEFT: #efefef 8px solid
}
.blog-categ {
	BORDER-LEFT: #efefef 8px solid
}
.services-box {
	BORDER-LEFT: #efefef 8px solid
}
.aboutus-box {
	BORDER-LEFT: #efefef 8px solid
}
.address-box {
	BORDER-LEFT: #efefef 8px solid
}
.ln-list LI H6 A {
	COLOR: #828282
}
.ln-list LI H6 A {
	COLOR: #828282
}
.ln-list LI H6 A:hover {
	TEXT-DECORATION: none
}
.ln-list LI:hover {
	BACKGROUND: #f5f5f5
}
.sidebar:hover {
	BACKGROUND: #f5f5f5;
	BACKGROUND: #ffffff;
}
.brochure:hover {
	BACKGROUND: #f5f5f5
}
.ln-date {
	COLOR: #a1a1a1
}
.blog-misc {
	COLOR: #a1a1a1
}
.blog-misc A {
	COLOR: #a1a1a1
}
.ih-rss A {
	COLOR: #a1a1a1
}
.newslist-date {
	COLOR: #a1a1a1
}
.body-rm {
	BACKGROUND: url(../img/input_arrow.gif) #a3a3a3 no-repeat 3px 1px
}
.body-rm A {
	COLOR: #fff; TEXT-DECORATION: none
}
.body-rm A:hover {
	COLOR: #fff
}
.body-rm:hover {
	
}
.reverse-arrow {
	BACKGROUND: url(../img/reverse_arrow.gif) #a3a3a3 no-repeat 3px 1px
}
.reverse-arrow A {
	COLOR: #fff; TEXT-DECORATION: none
}
.reverse-arrow:hover {
	
}
#footer {
	BACKGROUND: url(../img/footer_decoration.gif) no-repeat center top
}
#footer UL LI A {
	COLOR: #666666
}
#footer UL LI A:hover {
	COLOR: #441a67
}
.interior-header {
	BACKGROUND: #f5f5f5
}
.intheader-paragraph {
	COLOR: #a1a1a1
}
#left .interior-content .interior-list LI {
	BACKGROUND: url(../img/body_arrow.gif) no-repeat 3px 6px
}
.tbl THEAD TR TD {
	BACKGROUND: #a3a3a3; COLOR: #fff
}
.tbl TBODY TR TD {
	BORDER-BOTTOM: #dadada 1px solid
}
.tbl .odd TD {
	BACKGROUND: #fff
}
.tbl .even TD {
	BACKGROUND: #f5f5f5
}
.ui-tabs .ui-tabs-nav LI A {
	BACKGROUND: #efefef; COLOR: #828282
}
.ui-tabs .ui-tabs-nav LI.ui-tabs-selected {
	BACKGROUND: #a3a3a3
}
.ui-tabs .ui-tabs-nav LI.ui-tabs-selected A {
	BACKGROUND-COLOR: #a3a3a3; COLOR: #fff
}
.ui-tabs .ui-tabs-nav LI.ui-state-disabled A {
	BACKGROUND-COLOR: #a3a3a3; COLOR: #fff
}
.ui-tabs .ui-tabs-nav LI.ui-state-processing A {
	BACKGROUND-COLOR: #a3a3a3; COLOR: #fff
}
.img-border {
	BORDER-BOTTOM: #efefef 6px solid; BORDER-LEFT: #efefef 6px solid; BORDER-TOP: #efefef 6px solid; BORDER-RIGHT: #efefef 6px solid
}
.img-border:hover {
	BORDER-BOTTOM: #cacaca 6px solid; BORDER-LEFT: #cacaca 6px solid; BORDER-TOP: #cacaca 6px solid; BORDER-RIGHT: #cacaca 6px solid
}
.blog-misc A:hover {
	TEXT-DECORATION: underline
}
.input-arrow {
	BACKGROUND: url(../img/input_arrow.gif) #a3a3a3 no-repeat
}
.input-arrow:hover {
	
}
.bc-submit {
	BACKGROUND: url(../img/input_arrow.gif) #a3a3a3 no-repeat; COLOR: #fff
}
.contact-submit {
	BACKGROUND: url(../img/input_arrow.gif) #a3a3a3 no-repeat; COLOR: #fff
}
.bc-submit:hover {
	
}
.contact-submit:hover {
	
}
.blog-categ UL LI A {
	BORDER-BOTTOM: #efefef 1px solid; COLOR: #828282
}
.blog-categ UL LI A:hover {
	BORDER-BOTTOM: #cacaca 1px solid; BACKGROUND: #f5f5f5; COLOR: #18367c; TEXT-DECORATION: none
}
.blog-entry H2 A {
	COLOR: #18367c; TEXT-DECORATION: none
}
.pagination .page-number {
	COLOR: #a1a1a1
}
.services-box-list LI {
	BACKGROUND: url(../img/body_arrow.gif) no-repeat 3px 6px
}
.address-box SPAN {
	COLOR: #a7a7a7
}
.address-box ADDRESS SPAN {
	COLOR: #666666
}
#left .interior-content .newslist-wrapper LI H4 A {
	COLOR: #666666; TEXT-DECORATION: none
}
.portfolio-wrapper LI H4 A {
	COLOR: #666666; TEXT-DECORATION: none
}
.h-services-list LI {
	BACKGROUND: url(../img/body_arrow.gif) no-repeat 2px 5px
}
.contact-error {
	BORDER-BOTTOM: #eda0a0 1px solid; BORDER-LEFT: #eda0a0 1px solid; BACKGROUND: #fde3e3; BORDER-TOP: #eda0a0 1px solid; BORDER-RIGHT: #eda0a0 1px solid
}
.contact-success {
	BORDER-BOTTOM: #bae5cb 1px solid; BORDER-LEFT: #bae5cb 1px solid; BACKGROUND: #daffe9; BORDER-TOP: #bae5cb 1px solid; BORDER-RIGHT: #bae5cb 1px solid
}
.contact-jerror {
	LINE-HEIGHT: 16px; MARGIN: 0px 0px 0px 10px; WIDTH: 180px; FLOAT: left; COLOR: #ff502d
}
